Skip to content

Twitter Updates for 2011-03-02

  • @srinig Why is your F2 theme version 1.1.1 not in the WordPress Theme Directory? It's only 1.0.10 over there? #
  • Just upgraded all of my blogs to WordPress 3.1. No headaches or problems. And upgraded a few plugins that were out of date. #
  • I be liking the After The Deadline WordPress plugin to help correct me grammer and speling in mine blog posts #
  • Blocked ( for trying to guess postmaster's password. #